@charset "utf-8";
/* CSS Document */
body {margin:0; padding:0; background:#ffffff url(../Images/bodybg.png) repeat-x 0 0;}
	
#width {width:843px; }

#main {	width:843px; margin:0 auto;}
td {vertical-align:top;}
a{outline:none;}
	
p {	font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; color:#000000; line-height:14px; padding:0 13px 10px 13px; margin:0; text-align:left; }
.img-titles{ clear:both: font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; color:#7f7f7f; line-height:14px; padding:10px; margin:0; text-align:center; }
.line-ht {font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; color:#000000; line-height:20px; padding:0 13px 10px 13px; margin:0; text-align:left;}

.spacer-left { background: url(../Images/spacer.gif) repeat 0 0; height:11px; margin:0; padding:0;}
* html .spacer-left { height:7px;}
*:first-child+html .spacer-left { height:6px;}
.spacer-left2 { background: url(../Images/spacer.gif) repeat 0 0; height:5px; margin:0; padding:0;}
.spacer-left1 { background: url(../Images/spacer.gif) repeat 0 0; width:16px; margin:0; padding:0;}
.spacer-left3 { background: url(../Images/spacer.gif) repeat 0 0; width:21px; margin:0; padding:0;}
* html .spacer-left3 { background: url(../Images/spacer.gif) repeat 0 0; width:50px; margin:0; padding:0;}
.spacer-right1 { background: url(../Images/spacer.gif) repeat 0 0; height:2px; margin:0; padding:0;}
.spacer-right2 { background: url(../Images/spacer.gif) repeat 0 0; height:10px; margin:0; padding:0;}
.spacer-right3 { background: url(../Images/spacer.gif) repeat 0 0; height:35px; margin:0; padding:0;}
.image-spacer-w {background: url(../Images/spacer.gif) repeat 0 0; width:133px; margin:0; padding:0;}
.image-spacer-h {background: url(../Images/spacer.gif) repeat 0 0; height:20px; margin:0; padding:0;}
.image-spacer-hf {background: url(../Images/spacer.gif) repeat 0 0; height:8px; margin:0; padding:0;}
.spacer-h { background: url(../Images/spacer.gif) repeat 0 0; height:10px; margin:0; padding:0;}
.clear { clear: both }


#logo { width:268px; height:40px; border:none;}
#divider {background:url(../Images/divider.png) no-repeat 0 0; width:1px; height:40px;}
#headertxt {background:url(../Images/headertext.png) no-repeat 0 0 #fff; width:214px; height:40px;}
.greentext {font-family:Verdana, Arial, Helvetica, sans-serif; font-size:10px; color:#36a237; padding:0px 15px 5px 15px; font-weight:bold; text-align:left; vertical-align:bottom;}
.greytext {font-family:Verdana, Arial, Helvetica, sans-serif; font-size:10px; color:#5d5d5d; padding:0px 15px; font-weight:normal; text-align:right; vertical-align:bottom;}
#nav-leftbg {background:url(../Images/nav-leftbg.png) no-repeat 0 0; width:6px; height:57px;}
#nav-righttbg {background:url(../Images/nav-rightbg.png) no-repeat 0 0; width:6px; height:57px;}

.client-testinomial {font-family:Verdana, Arial, Helvetica, sans-serif; font-size:10px; color:#36a237; padding:0px 15px 0 15px; font-weight:bold; text-align:left; vertical-align:bottom; text-decoration:underline;}
a:hover.client-testinomial { text-decoration:none;}


#leftcol { width:318px; margin:0 auto; padding:0;}
	
#rightcol { width:519px; margin:0; padding:0; }

.left-title {font-family:Verdana, Arial, Helvetica, sans-serif; font-size:10px; color:#fff; line-height:33px; padding:0 0 0 31px; margin:0; text-align:left; background:url(../Images/leftcol-titlebg_c.png) no-repeat 0 0 #fff; width:317px;}

.right-title {font-family:Verdana, Arial, Helvetica, sans-serif; font-size:10px; color:#fff; line-height:33px; padding:0 0 0 31px; margin:0; text-align:left; background:url(../Images/rightcol-titlebg.png) no-repeat 0 0 #fff; width:519px;}

h1 { font-family:Arial, Helvetica, sans-serif; font-size:20px; font-weight:normal; color:#02680b; padding:3px 13px; margin:0; text-transform:lowercase;}
* html h1 {padding:5px 13px 0 13px; text-transform:lowercase;}

h3 { font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold; color:#02680b; padding:3px 13px; margin:0; text-align:right;}

h4 { font-family:Arial, Helvetica, sans-serif; font-size:14px; font-weight:normal; color:#02680b; padding:3px 0 10px 13px; font-weight:bold; margin:0; text-transform:none; text-align:right;}

h6 { font-family:Arial, Helvetica, sans-serif; font-size:14px; font-weight:normal; color:#02680b; padding:0px 0px 0px 0px; font-weight:bold; margin:0; text-transform:none; text-align:left;}

h5 { font-family:Arial, Helvetica, sans-serif; font-size:14px; font-weight:normal; color:#02680b; padding:3px 13px; font-weight:bold; margin:0; text-transform:none; text-align:left;}

/** html h4 {padding:5px 13px 0 13px; text-transform:none;}*/

.tagline {font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold; color:#7d7d7d; padding:13px 0 0 0; margin:0; text-transform:lowercase;}
.downloadlink {font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:normal; color:#7d7d7d; padding:13px auto 0 auto; margin:0; text-decoration:underline;}
:hover.downloadlink {text-decoration:none;}
.centeralign {text-align:center; padding:5px 0;}



.img-t {font-family:Arial, Helvetica, sans-serif; font-size:14px; font-weight:normal; color:#7d7d7d; padding:6px 0; letter-spacing:2px; margin:0 auto; text-transform:uppercase; text-align:center;}

*:first-child+html .img-t {font-family:Arial, Helvetica, sans-serif; font-size:14px; font-weight:normal; color:#7d7d7d; padding:6px 0; letter-spacing:2px; margin:0 auto; text-transform:uppercase; text-align:center;}

.green { background:url(../Images/greyarrow.png) no-repeat 13px 4px; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; color:#02680b; padding:0 0 0 30px; text-align:left; text-decoration:none; }
a:hover.green {text-decoration:underline; }
.maillink { font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; color:#02680b; padding:0; text-align:left; text-decoration:none; }

a:hover.maillink {text-decoration:underline; }


.infolink { font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; color:#02680b; padding:0 0 10px 10px; text-align:left; text-decoration:none; }

a:hover.infolink {text-decoration:underline; }
.infotop {padding:5px 0 0 10px;}


#archbg { background:url(../Images/architecturebg.png) no-repeat center center #fff; width:317px; height:380px; margin:0;}

#archpic {background:url(../Images/archbg.png) no-repeat 5px 10px; width:303px; height:201px; margin:0 auto;}

#mainpic {  width:519px; height:216px; margin:0 auto;}

.ralph { width:203px; height:40px; margin:30px 10px 0 10px;}

#time-budget { background:url(../Images/time-budget.png) no-repeat 18px center #fff; width:219px; height:91px; margin:0 auto;}

#arch-illustartions { background: url(../Images/architectural-illustrations.png) no-repeat 18px center #fff; width:219px; height:91px; margin:0 auto;}

#v-dotted-border { background:url(../Images/vertical-dotted-border.png) no-repeat 0 20px #fff; width:1px; height:500px; margin:0 auto;}

.right-sub-col { width:250px; margin:10px;}
.padding-left {padding:0 0 0 10px;}
.padding-p {padding:10px 0 10px 0;}
.padding-form { padding:10px;}

#footer {background:url(../Images/footerbg_c.png) no-repeat 0 0 #fff; width:843px; height:68px;}

.whitetxt {font-family:Verdana, Arial, Helvetica, sans-serif; font-size:10px; color:#fff; padding:0px 15px; line-height:36px;}

.whitelink{font-family:Verdana, Arial, Helvetica, sans-serif; font-size:10px; color:#b3ffb0; padding:0px; line-height:36px; text-decoration:none;}
a:hover.whitelink{ text-decoration:underline;}
.black { font-family:Verdana, Arial, Helvetica, sans-serif; font-size:10px; color:#000; padding:0px 15px; line-height:32px;}

strong {font-weight:bold;}

#vlist ul {list-style:none; margin:0; padding:0 0 0 20px;}
#vlist ul li {background:url(../Images/grey-arrow.png) no-repeat 0 7px; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; color:#000; padding:0 0 0 16px; line-height:20px;}

#vlist-b ul {list-style:none; margin:0; padding:0 0 0 20px;}
#vlist-b ul li {background:url(../Images/grey-arrow.png) no-repeat 0 13px; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; color:#000; padding:0 0 0 16px; line-height:30px; font-weight:bold;}

#flash-banner { clear:both; width:585px; height:391px; margin:0 auto; text-align:center;}
.spacer-flash {background:url(../Images/spacer.gif) repeat 0 0; width:129px; margin:0;}

#flash-banner-floor { clear:both; width:765px; height:443px; margin:0 auto; text-align:center;}
.spacer-flash39 {background:url(../Images/spacer.gif) repeat 0 0; width:39px; margin:0;}

#flash-banner-interactive { clear:both; width:695px; height:392px; margin:0 auto; text-align:center;}
.spacer-flash74 {background:url(../Images/spacer.gif) repeat 0 0; width:74px; margin:0;}


.italic {font-style:italic;}

.thumb {
	border:1px solid #03690c;
}

.txt_field { border:1px solid #02680b; font-size:12px; height:15px; width:300px; color:#02680b; margin:5px 0 10px 0;font-family:Verdana, Arial, Helvetica, sans-serif;}
.txt_area { border:1px solid #02680b; font-size:12px; font-family:Verdana, Arial, Helvetica, sans-serif; width:300px; color:#02680b; margin:5px 0 10px 0;}
label {	font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; color:#000000; line-height:14px; padding:0 13px 10px 0; margin:0; text-align:left; }

.content-border {border:1px solid #7f7f7f; padding:10px; margin:5px 0; background:#fff;}
	
.border_b {border-bottom:1px solid #02680b;}
.border_r {border-left:1px solid #02680b;}




#navbottom { font-family:Arial, Helvetica, sans-serif; font-size: 10px; line-height: 16px; text-align: center; letter-spacing: -0.5px;}
#navbottom ul {margin:0; padding:0; list-style:none;}
#navbottom li {display:inline; padding:2px 6px;list-style:none; background:url(../Images/menu-divider.png) no-repeat 0 4px;}

#navbottom li a {color: #696969; text-decoration:none;}

#navbottom li a:hover {color:#36A237;}

.adBg {
	width: 316px;
	height: 105px;
	background-image:url(../Images/adbg.gif);
	margin-bottom: 3px;
	margin-top: 3px;
	margin-left: auto;
	margin-right: auto;
}

.adArea {
	width: 280px;
	height: 90px;
	margin-left: auto;
	margin-right: auto;
}

.adHeader {
	color: #02680b;
        font-weight:bold;
        font-size:14px;
	text-decoration: underline;
        padding:10px 0px 10px 0px;
	margin:0; 
        text-transform:lowercase;
	font-family:Arial, Helvetica, sans-serif;
}
.adHeaderUpper {
	color: #02680b;
        font-weight:bold;
        font-size:14px;
	text-decoration: underline;
        padding:10px 0px 10px 0px;
	margin:0; 
        text-transform:uppercase;
	font-family:Arial, Helvetica, sans-serif;
}

.adPrice {
	display: inline;
	color: #33793d;
	font-weight: bold;
	font-size: 14px;
        margin-left: 10px;
	font-family:Arial, Helvetica, sans-serif;
}

.adDesc {
	display: inline;
	color: #000000;
	font-weight: bold;
	font-size: 14px;
	font-family:Arial, Helvetica, sans-serif;
}
.clear { 
clear: both;
}